unable package *****

Aplikasi-aplikasi diubuntu: • Aplikasi Grafis •
Aplikasi Internet •
Aplikasi Office •
Aplikasi Sound & Video •
Aplikasi Programming
User avatar
pitO_
Posts: 2
Joined: 01 Feb 2011, 07:14
Location: manado

unable package *****

Postby pitO_ » 12 Feb 2011, 20:57

bantuin dong!! :)
sya pnya mslah sma ubuntu 10.10 neh!!!
mngenai mslah package...soalnya pas mo install program lwat terminal yg keluar:

pito@pito-AOD260:~$ sudo apt-get install geany
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package geany

:D
User avatar
thrvers
Posts: 4458
Joined: 01 Jan 2010, 13:28
Location: Jombang, Indonesia
Contact:

Re: unable package *****

Postby thrvers » 12 Feb 2011, 21:23

'
munkin belum di update:
$ sudo apt-get update

dan liat /etc/apt/sources.list :D
User avatar
pitO_
Posts: 2
Joined: 01 Feb 2011, 07:14
Location: manado

Re: unable package *****

Postby pitO_ » 12 Feb 2011, 21:30

udah bang_

pito@pito-AOD260:~$ sudo apt-get update
[sudo] password for pito:
Hit http://id.archive.ubuntu.com maverick Release.gpg
Ign http://id.archive.ubuntu.com/ubuntu/ maverick/main Translation-en
Ign http://id.archive.ubuntu.com/ubuntu/ maverick/main Translation-en_US
Hit http://ppa.launchpad.net maverick Release.gpg
Ign http://ppa.launchpad.net/tualatrix/ppa/ubuntu/ maverick/main Translation-en
Ign http://ppa.launchpad.net/tualatrix/ppa/ubuntu/ maverick/main Translation-en_US
Hit http://archive.canonical.com maverick Release.gpg
Ign http://archive.canonical.com/ubuntu/ maverick/partner Translation-en
Ign http://id.archive.ubuntu.com/ubuntu/ maverick/multiverse Translation-en
Ign http://id.archive.ubuntu.com/ubuntu/ maverick/multiverse Translation-en_US
Ign http://id.archive.ubuntu.com/ubuntu/ maverick/restricted Translation-en
Ign http://id.archive.ubuntu.com/ubuntu/ maverick/restricted Translation-en_US
Ign http://id.archive.ubuntu.com/ubuntu/ maverick/universe Translation-en
Ign http://id.archive.ubuntu.com/ubuntu/ maverick/universe Translation-en_US
Hit http://id.archive.ubuntu.com maverick Release
Hit http://ppa.launchpad.net maverick Release
Ign http://archive.canonical.com/ubuntu/ maverick/partner Translation-en_US
Hit http://archive.canonical.com maverick Release
Hit http://id.archive.ubuntu.com maverick/main Sources
Hit http://archive.canonical.com maverick/partner i386 Packages
Hit http://ppa.launchpad.net maverick/main Sources
Hit http://id.archive.ubuntu.com maverick/restricted Sources
Hit http://id.archive.ubuntu.com maverick/universe Sources
Hit http://id.archive.ubuntu.com maverick/multiverse Sources
Hit http://id.archive.ubuntu.com maverick/main i386 Packages
Hit http://id.archive.ubuntu.com maverick/restricted i386 Packages
Hit http://id.archive.ubuntu.com maverick/universe i386 Packages
Hit http://ppa.launchpad.net maverick/main i386 Packages
Hit http://id.archive.ubuntu.com maverick/multiverse i386 Packages
Reading package lists... Done
pito@pito-AOD260:~$

msih baru make ubuntu, mkanya blom ngerti!!!hehehe
User avatar
thrvers
Posts: 4458
Joined: 01 Jan 2010, 13:28
Location: Jombang, Indonesia
Contact:

Re: unable package *****

Postby thrvers » 12 Feb 2011, 21:47

'
mestinya sudah itu :D paket 'geany' ada di universe [di update atas sudah Hit]
User avatar
aptfast
Posts: 3847
Joined: 03 Jan 2010, 23:38
Location: Jakarta, Indonesia
Contact:

Re: unable package *****

Postby aptfast » 12 Feb 2011, 22:30

coba cara saya, tapi bakal makan bandwidth neh

sudo apt-get update && sudo apt-get upgrade

setelah selesai
sudo apt-get install geany
User avatar
daniLinux
Posts: 3
Joined: 09 Feb 2013, 23:46

Re: unable package *****

Postby daniLinux » 05 Jan 2016, 09:46

up
kejadian sama seperti saya, udah dibuat seperti contoh-contoh diatas tetep nggak mau
User avatar
Malsasa
Posts: 2971
Joined: 07 Jun 2010, 22:37
Location: Mojokerto, Indonesia
Contact:

Re: unable package *****

Postby Malsasa » 06 Jan 2016, 09:06

Kemungkinan masalah:

1) Versi Ubuntu Anda sudah habis umurnya.
2) Repositori Anda ada yang tidak aktif dari keempat komponennya.
3) Anda belum sudo apt-get update satu kali.

Unable to locate artinya tidak bisa menemukan nama dari dalam database. Ya, kemungkinannya database-nya rusak, hilang, atau memang belum database-nya Anda peroleh.

Return to “Aplikasi Ubuntu”

Who is online

Users browsing this forum: No registered users and 23 guests